package com.chinacreator.process.bean;

public class LogBean {

	private String userid;
	private String resultCode = "0";
	private String errorInfo = "";
	private String inputParm;
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	public String getErrorInfo() {
		return errorInfo;
	}
	public void setErrorInfo(String errorInfo) {
		this.errorInfo = errorInfo;
	}
	public String getInputParm() {
		return inputParm;
	}
	public void setInputParm(String inputParm) {
		this.inputParm = inputParm;
	}
	
	
}
